Bug 427940 - XMLRPC function Process::addAttachment()
XMLRPC function Process::addAttachment()
Product: Bugzilla
Classification: Community
Component: WebService (Show other bugs)
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: Noura El hawary
Depends On:
Blocks: 406131 427053
  Show dependency treegraph
Reported: 2008-01-07 21:05 EST by Noura El hawary
Modified: 2013-06-24 00:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-14 21:38:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Noura El hawary 2008-01-07 21:05:39 EST
write xmlrpc function Process::addAttachment() that is to be contributed to the upstream.
Please refer to the following url for details on Bugzilla::RPC 2.18 functions mapped to upstream Bugzilla::WebService and for 2.18 xmlrpc functions sorted by percentage of calls: https://engineering.redhat.com/trac/bugzilla-3.0-rh/wiki/XmlrpcCrossComparison#a2.18xmlrpcfunctionssortedbypercentageofcalls

Note You need to log in before you can comment on or make changes to this bug.